<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<bill path="model/bg/bill/billBody/bill_type_04/bill_df.xml" />
	<texlist path="model/bg/bill/ita_roma/bill_texlist.xml"/>
	<animedata path="model/bg/bill/ita_roma/bill_anime.json"/>
	<movie path="./movie/ita_roma.usm"/>
</bill>